Error

two or more packages specified (libopencv-flann2.4v5 libsane-extras)